-- 基础信息
base_info = {
	group_id = 133104091
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 91001, gadget_id = 70220042, pos = { x = 362.917, y = 183.953, z = 803.485 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 91004, pos = { x = 371.556, y = 182.399, z = 804.036 }, rot = { x = 0.000, y = 315.673, z = 0.000 }, area_id = 6, tag = 4 },
	{ config_id = 91005, pos = { x = 367.009, y = 182.193, z = 810.758 }, rot = { x = 0.000, y = 59.277, z = 0.000 }, area_id = 6, tag = 4 },
	{ config_id = 91006, pos = { x = 367.141, y = 182.407, z = 806.911 }, rot = { x = 0.000, y = 232.097, z = 0.000 }, area_id = 6, tag = 4 },
	{ config_id = 91007, pos = { x = 362.229, y = 182.621, z = 810.005 }, rot = { x = 0.000, y = 186.155, z = 0.000 }, area_id = 6, tag = 4 },
	{ config_id = 91008, pos = { x = 357.760, y = 184.311, z = 807.958 }, rot = { x = 0.000, y = 151.129, z = 0.000 }, area_id = 6, tag = 4 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1004, rand_weight = 100 },
	{ pool_id = 1005, rand_weight = 100 },
	{ pool_id = 1006, rand_weight = 100 },
	{ pool_id = 1007, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "TreasureMapEvent"
